<?xml version="1.0"?>
    <xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
      <file original="modules/apaczka/views/admin/settings/index.html.twig"  datatype="plaintext" source-language="pl" target-language="pl">
      <body>
            <trans-unit id="apaczka.admin.settings.installation.message">
                  <source>apaczka.admin.settings.installation.message</source>
                  <target><![CDATA[Dla dostaw do punktów odbioru konieczne jest korzystanie z wtyczki mapy Apaczka.pl Mapa Punktów. Pobierz i skonfiguruj mapę zgodnie z instrukcją <a href="https://www.apaczka.pl/integracje/mapa-punktow-prestashop" target="_blank">https://www.apaczka.pl/integracje/mapa-punktow-prestashop</a>]]></target>
            </trans-unit>
           <trans-unit id="apaczka.admin.settings.installation.load_old_data">
              <source>apaczka.admin.settings.installation.load_old_data</source>
              <target><![CDATA[Znaleźliśmy starą konfigurację ustawień. Czy chcesz wczytać poprzednią konfigurację?]]></target>
          </trans-unit>
          <trans-unit id="settings.api_access.form.label">
              <source>settings.api_access.form.label</source>
              <target><![CDATA[API]]></target>
          </trans-unit>
          <trans-unit id="settings.api_access.header">
              <source>settings.api_access.header</source>
              <target><![CDATA[KLUCZE API]]></target>
          </trans-unit>
          <trans-unit id="settings.api_access.form.abstract">
              <source>settings.api_access.form.abstract</source>
              <target><![CDATA[Podaj klucze API wygenerowane na Apaczka.pl w zakładce Web API]]></target>
          </trans-unit>
          <trans-unit id="settings.api_access.form.api_id.label">
              <source>settings.api_access.form.api_id.label</source>
              <target><![CDATA[App ID]]></target>
          </trans-unit>
          <trans-unit id="settings.api_access.form.api_secret.label">
              <source>settings.api_access.form.api_secret.label</source>
              <target><![CDATA[App Secret]]></target>
          </trans-unit>
          <trans-unit id="api_access_is_invalid">
              <source>api_access_is_invalid</source>
              <target><![CDATA[Wprowadzone klucze nie są prawidłowe. Sprawdź poprawność danych.]]></target>
          </trans-unit>
          <trans-unit id="btn.save">
              <source>btn.save</source>
              <target><![CDATA[Zapisz]]></target>
          </trans-unit>
          <trans-unit id="data.saved">
              <source>data.saved</source>
              <target><![CDATA[Dane zostały zapisane.]]></target>
          </trans-unit>
          <trans-unit id="data.is.invalid">
              <source>data.is.invalid</source>
              <target><![CDATA[Wprowadzone dane są nieprawidłowe.]]></target>
          </trans-unit>
          <trans-unit id="settings.settings.form.label">
              <source>settings.settings.form.label</source>
              <target><![CDATA[Ustawienia]]></target>
          </trans-unit>
          <trans-unit id="settings.sender.form.header">
              <source>settings.sender.form.header</source>
              <target><![CDATA[DOMYŚLNY ADRES NADAWCY]]></target>
          </trans-unit>
          <trans-unit id="settings.sender.form.abstract">
              <source>settings.sender.form.abstract</source>
              <target><![CDATA[Wprowadź domyślny adres nadania]]></target>
          </trans-unit>
          <trans-unit id="company.label">
              <source>company.label</source>
              <target><![CDATA[Nazwa firmy]]></target>
          </trans-unit>
          <trans-unit id="firstname.label">
              <source>firstname.label</source>
              <target><![CDATA[Imię]]></target>
          </trans-unit>
          <trans-unit id="lastname.label">
              <source>lastname.label</source>
              <target><![CDATA[Nazwisko]]></target>
          </trans-unit>
          <trans-unit id="street.label">
              <source>street.label</source>
              <target><![CDATA[Ulica]]></target>
          </trans-unit>
          <trans-unit id="home_number.label">
              <source>home_number.label</source>
              <target><![CDATA[Numer mieszkania]]></target>
          </trans-unit>
          <trans-unit id="flat_number.label">
              <source>flat_number.label</source>
              <target><![CDATA[Nr lokalu]]></target>
          </trans-unit>
          <trans-unit id="post_code.label">
              <source>post_code.label</source>
              <target><![CDATA[Kod pocztowy]]></target>
          </trans-unit>
          <trans-unit id="city.label">
              <source>city.label</source>
              <target><![CDATA[Miasto]]></target>
          </trans-unit>
          <trans-unit id="contactPerson.label">
              <source>contactPerson.label</source>
              <target><![CDATA[Osoba kontaktowa]]></target>
          </trans-unit>
          <trans-unit id="phone_number.label">
              <source>phone_number.label</source>
              <target><![CDATA[Nr telefonu]]></target>
          </trans-unit>
          <trans-unit id="email.label">
              <source>email.label</source>
              <target><![CDATA[Adres e-mail]]></target>
          </trans-unit>
          <trans-unit id="account_number.label">
              <source>account_number.label</source>
              <target><![CDATA[Nr konta bankowego]]></target>
          </trans-unit>
          <trans-unit id="apaczka.create.template">
              <source>apaczka.create.template</source>
              <target><![CDATA[Zapisz jako szablon]]></target>
          </trans-unit>
          <trans-unit id="apaczka.cancel.template">
              <source>apaczka.cancel.template</source>
              <target><![CDATA[Anuluj]]></target>
          </trans-unit>
          <trans-unit id="apaczka.save.template">
              <source>apaczka.save.template</source>
              <target><![CDATA[Zapisz]]></target>
          </trans-unit>
          <trans-unit id="settings.senders.list.header">
              <source>settings.senders.list.header</source>
              <target><![CDATA[Szablony nadawcy]]></target>
          </trans-unit>
          <trans-unit id="settings.senders.abstract">
              <source>settings.senders.abstract</source>
              <target><![CDATA[Szablony możesz wykorzystać do szybkiego wypełniania formularza nadania]]></target>
          </trans-unit>
          <trans-unit id="remove">
              <source>remove</source>
              <target><![CDATA[Usuń]]></target>
          </trans-unit>
          <trans-unit id="settings.services.form.header">
              <source>settings.services.form.header</source>
              <target><![CDATA[USTAWIENIA PRZESYŁKI]]></target>
          </trans-unit>
          <trans-unit id="settings.services.form.abstract">
              <source>settings.services.form.abstract</source>
              <target><![CDATA[Podaj domyślne parametry przesyłki]]></target>
          </trans-unit>
          <trans-unit id="settings.services.avalaible_services">
              <source>settings.services.avalaible_services</source>
              <target><![CDATA[Dostępne usługi]]></target>
          </trans-unit>
          <trans-unit id="settings.services.check_all">
              <source>settings.services.check_all</source>
              <target><![CDATA[Zaznacz wszystkie]]></target>
          </trans-unit>
          <trans-unit id="refresh.list">
              <source>refresh.list</source>
              <target><![CDATA[Odswież listę]]></target>
          </trans-unit>
          <trans-unit id="settings.package.form.header">
              <source>settings.package.form.header</source>
              <target><![CDATA[Domyślne parametry przesyłki]]></target>
          </trans-unit>
          <trans-unit id="settings.package.form.abstract">
              <source>settings.package.form.abstract</source>
              <target><![CDATA[Podaj domyślne parametry przesyłki]]></target>
          </trans-unit>
          <trans-unit id="package.service.label">
              <source>package.service.label</source>
              <target><![CDATA[Domyślna usługi]]></target>
          </trans-unit>
          <trans-unit id="package.type.label">
              <source>package.type.label</source>
              <target><![CDATA[Rodzaj przesyłki]]></target>
          </trans-unit>
          <trans-unit id="package.length.label">
              <source>package.length.label</source>
              <target><![CDATA[Długość]]></target>
          </trans-unit>
          <trans-unit id="package.width.label">
              <source>package.width.label</source>
              <target><![CDATA[Szerokość]]></target>
          </trans-unit>
          <trans-unit id="package.height.label">
              <source>package.height.label</source>
              <target><![CDATA[Wysokość]]></target>
          </trans-unit>
          <trans-unit id="package.weight.label">
              <source>package.weight.label</source>
              <target><![CDATA[Waga]]></target>
          </trans-unit>
          <trans-unit id="package.content.label">
              <source>package.content.label</source>
              <target><![CDATA[Zawartość przesyłki]]></target>
          </trans-unit>
          <trans-unit id="package.out_of_standard.label">
              <source>package.out_of_standard.label</source>
              <target><![CDATA[Przesyłka niestandardowa]]></target>
          </trans-unit>
          <trans-unit id="settings.packages.list.header">
              <source>settings.packages.list.header</source>
              <target><![CDATA[Szablony przesyłki 123]]></target>
          </trans-unit>
          <trans-unit id="settings.packages.abstract">
              <source>settings.packages.abstract</source>
              <target><![CDATA[Szablony możesz wykorzystać do szybkiego wypełniania formularza nadania.]]></target>
          </trans-unit>
          <trans-unit id="settings.points.form.header">
              <source>settings.points.form.header</source>
              <target><![CDATA[Ustawienia dodatkowe]]></target>
          </trans-unit>
          <trans-unit id="settings.points.form.abstract">
              <source>settings.points.form.abstract</source>
              <target><![CDATA[Wskaż dodatkowe ustawienia dla formularza nadania]]></target>
          </trans-unit>
          <trans-unit id="settings.pickup_hours.form.header">
              <source>settings.pickup_hours.form.header</source>
              <target><![CDATA[Domyślne godziny odbioru]]></target>
          </trans-unit>
          <trans-unit id="settings.pickup_hours.form.abstract">
              <source>settings.pickup_hours.form.abstract</source>
              <target><![CDATA[Wskaż domyślne godziny podjazdu dla kuriera.]]></target>
          </trans-unit>
          <trans-unit id="settings.pickup.hour_from.label">
              <source>settings.pickup.hour_from.label</source>
              <target><![CDATA[Godziny odbioru od]]></target>
          </trans-unit>
          <trans-unit id="settings.pickup.to_from.label">
              <source>settings.pickup.to_from.label</source>
              <target><![CDATA[Godziny odbioru do]]></target>
          </trans-unit>
          <trans-unit id="settings.pickup.hour_from.placeholder">
              <source>settings.pickup.hour_from.placeholder</source>
              <target><![CDATA[Wybierz...]]></target>
          </trans-unit>
          <trans-unit id="settings.pickup.hour_to.placeholder">
              <source>settings.pickup.hour_to.placeholder</source>
              <target><![CDATA[Wybierz...]]></target>
          </trans-unit>
          <trans-unit id="order.sender.header">
              <source>order.sender.header</source>
              <target><![CDATA[Adres nadawcy]]></target>
          </trans-unit>
          <trans-unit id="order.recipient.header">
              <source>order.recipient.header</source>
              <target><![CDATA[Adres odbiorcy]]></target>
          </trans-unit>
          <trans-unit id="choose.sender.template.label">
              <source>choose.sender.template.label</source>
              <target><![CDATA[Szablon]]></target>
          </trans-unit>
          <trans-unit id="order.packages.header">
              <source>order.packages.header</source>
              <target><![CDATA[Przesyłka]]></target>
          </trans-unit>
          <trans-unit id="package.cash_on_delivery.label">
              <source>package.cash_on_delivery.label</source>
              <target><![CDATA[Pobranie]]></target>
          </trans-unit>
          <trans-unit id="package.shipment_value.label">
              <source>package.shipment_value.label</source>
              <target><![CDATA[Deklarowana wartość]]></target>
          </trans-unit>
          <trans-unit id="package.pickup_type.label">
              <source>package.pickup_type.label</source>
              <target><![CDATA[Sposób nadania]]></target>
          </trans-unit>
          <trans-unit id="package.pickup_type.placeholder">
              <source>package.pickup_type.placeholder</source>
              <target><![CDATA[Wybierz...]]></target>
          </trans-unit>
          <trans-unit id="package.pickup_date.label">
              <source>package.pickup_date.label</source>
              <target><![CDATA[Data odbioru]]></target>
          </trans-unit>
          <trans-unit id="btn.get_prices">
              <source>btn.get_prices</source>
              <target><![CDATA[Wyceń przesyłkę]]></target>
          </trans-unit>
          <trans-unit id="package.sender_point.label">
              <source>package.sender_point.label</source>
              <target><![CDATA[Punkt nadania]]></target>
          </trans-unit>
          <trans-unit id="package.recipient_point.label">
              <source>package.recipient_point.label</source>
              <target><![CDATA[Punkt odbiorczy]]></target>
          </trans-unit>
          <trans-unit id="btn.send_order">
              <source>btn.send_order</source>
              <target><![CDATA[Potwierdź]]></target>
          </trans-unit>
          <trans-unit id="choose.package.template.label">
              <source>choose.package.template.label</source>
              <target><![CDATA[Szablon]]></target>
          </trans-unit>
          <trans-unit id="order.card.header">
              <source>order.card.header</source>
              <target><![CDATA[Przesyłki Apaczka.pl]]></target>
          </trans-unit>
          <trans-unit id="order.sent.header">
              <source>order.sent.header</source>
              <target><![CDATA[Twoje zamówienie zostało złożone na apaczka.pl.]]></target>
          </trans-unit>
          <trans-unit id="order.number.is">
              <source>order.number.is</source>
              <target><![CDATA[Numer przesyłki to]]></target>
          </trans-unit>
          <trans-unit id="order.apaczka_number.is">
              <source>order.apaczka_number.is</source>
              <target><![CDATA[Numer zlecenia Apaczka.pl to]]></target>
          </trans-unit>
          <trans-unit id="order.btn.download.waybill">
              <source>order.btn.download.waybill</source>
              <target><![CDATA[Pobierz list przewozowy]]></target>
          </trans-unit>
          <trans-unit id="order.btn.download.turn_in">
              <source>order.btn.download.turn_in</source>
              <target><![CDATA[Pobierz protokół nadania]]></target>
          </trans-unit>
          <trans-unit id="order.btn.cancel">
              <source>order.btn.cancel</source>
              <target><![CDATA[Anuluj przesyłkę]]></target>
          </trans-unit>
          <trans-unit id="invalid.form.data">
              <source>invalid.form.data</source>
              <target><![CDATA[Popraw pola w formularzu.]]></target>
          </trans-unit>

          <trans-unit id="package.service.placeholder">
              <source>package.service.placeholder</source>
              <target><![CDATA[Wybierz usługę]]></target>
          </trans-unit>
          <trans-unit id="package.type.placeholder">
              <source>package.type.placeholder</source>
              <target><![CDATA[Wybierz rodzaj przesyłki]]></target>
          </trans-unit>
          <trans-unit id="order.delivery.header">
              <source>order.delivery.header</source>
              <target><![CDATA[Punkt odbioru]]></target>
          </trans-unit>
          <trans-unit id="podjazd_kuriera">
              <source>Podjazd kuriera.</source>
              <target><![CDATA[Podjazd kuriera]]></target>
          </trans-unit>
          <trans-unit id="bez_zamawiania_podjazdu">
              <source>Dostarczę przesyłkę samodzielnie do punktu nadania.</source>
              <target><![CDATA[Bez zamawiania podjazdu]]></target>
          </trans-unit>
          <trans-unit id="nadanie_w_maszynie">
              <source>Dostarczę paczkę do punktu poczty polskiej - Kurier 48.</source>
              <target><![CDATA[Nadanie w maszynie]]></target>
          </trans-unit>
          <trans-unit id="cancel.order.on_apaczka.message">
              <source>cancel.order.on_apaczka.message</source>
              <target><![CDATA[The shipment has been canceled. To complete the order cancellation process, contact to <a href="https://panel.apaczka.pl/tree?select=1:2:53">Apaczka.pl</a> to issue a correcting invoice. To do this, log in to Apaczka.pl > Contact form > Nadania i Doręczenia > Anulowanie zlecenia przesyłki paletowej i GLS]]></target>
          </trans-unit>
      </body>
    </file>
</xliff>